Subject: Re: A problem with "ip=..." ipconfig and Atheros alx driver.

From: Nikolai Zhubr <[email-masked]>
Date: Sun, 02 May 2021 13:28:53 +0300

Hi Johannes,

02.05.2021 12:04, Johannes Berg:
[...]
> I guess I can see about making it a real patch, should only take a
> little while to audit (again) the hardware access paths wrt. locking.

Greatly appreciated! Hopefully it makes it into mainline soon.

Regards,
Nikolai

> johannes